{
    "name": "libriciel/file-converters-tests",
    "description": "Tests unitaires",
    "type": "test",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "authors": [
        {
            "name": "lganee",
            "email": "ludovic.ganee@libriciel.coop"
        }
    ]
}
